STDLOGCTL(1)

NAME
stdlogctl - utility for the standard logging library

SYNOPSIS

stdlogctl

DESCRIPTION

The stdlogctl utility prints out the version of the currently installed liblogging-stdlog as well as some of its built-time constants and runtime defaults.

SEE ALSO

stdlog(3)

COPYRIGHT

This page is part of the liblogging project, and is available under the same BSD 2-clause license as the rest of the project.

AUTHOR
Rainer Gerhards <rgerhards@adiscon.com>